Ten Thumbs Online Taste Test

Java 1.1 Support Nødvendig
Hvis Ten Thumbs Online Taste Test ikke starter ordentligt, har du sandsynligvis ikke Java 1.1 installeret og/eller aktiveret den i din web browser.

Er din browser kompatibel med Java?
Taste testen behøver en Java 1.1 kompatibel browser, såsom Internet Explorer 4.0 eller nyere, Netscape Navigator 4.06 eller nyere, Safari (alle versioner) eller Firefox (alle versioner). Hvis du har en ældre browser, skal du bare installere en nyere version for at få Java support.

Er Java aktiveret i din browser?
Dine browser sikkerheds indstillinger kan forhindre Java i at køre. For at sætte de rigtige sikkerheds præferencer i din browser skal du kigge i dine Foretrukne eller Muligheder dialog bokse, efter en indstilling kaldet ”Tillad Java”. Slå denne til.

Har du Java installeret?
IHvis du ikke har Java installeret, kan du downloade den seneste version af Java fra Sun Microsystems.